﻿@{
    ViewBag.Title = "Login";
    Layout = "";
}

    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>SB Admin 2 - Login</title>

        <!-- Custom fonts for this template-->
        <link href="~/Scripts/Outscript/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

        <!-- Custom styles for this template-->
        <link href="~/Scripts/Outscript/css/sb-admin-2.min.css" rel="stylesheet">

    </head>
    <body class="bg-gradient-primary">

        <div class="container">

            <!-- Outer Row -->
            <div class="row justify-content-center">

                <div class="col-xl-10 col-lg-12 col-md-9">

                    <div class="card o-hidden border-0 shadow-lg my-5">
                        <div class="card-body p-0">
                            <!-- Nested Row within Card Body -->
                            <div class="row">
                                <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
                                <div class="col-lg-6">
                                    <div class="p-5">
                                        <div class="text-center">
                                            <h1 class="h4 text-gray-900 mb-4">Welcome Back!</h1>
                                        </div>
                                        <form class="user" action="~/Admin/Login" method="post" enctype="multipart/form-data">
                                            <div class="form-group">
                                                <div class="input-group"><input class="form-control form-control-user" type="text" id="Username" name="Username" placeholder="Enter Email Address..."></div>
                                            </div>
                                            <div class="form-group">
                                                <input type="password" class="form-control form-control-user" id="Password" name="Password" placeholder="Password">
                                            </div>
                                            <div class="form-group">
                                                <div class="custom-control custom-checkbox small">
                                                    <input type="checkbox" class="custom-control-input" id="customCheck">
                                                    <label class="custom-control-label" for="customCheck">Remember Me</label>
                                                </div>
                                            </div>
                                            <Button name="Login" type="submit" class="btn btn-primary btn-user btn-block">
                                                Login
                                            </Button>
                                            <hr>
                                            <a class="btn btn-google btn-user btn-block">
                                                <i class="fab fa-google fa-fw"></i> Login with Google
                                            </a>
                                            <a href="index.html" class="btn btn-facebook btn-user btn-block">
                                                <i class="fab fa-facebook-f fa-fw"></i> Login with Facebook
                                            </a>
                                        </form>
                                        <hr>
                                        <div class="text-center">
                                            <a class="small">Forgot Password?</a>
                                        </div>
                                        <div class="text-center">
                                            <a class="small">Create an Account!</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Bootstrap core JavaScript-->
        <script src="~/Scripts/Outscript/vendor/jquery/jquery.min.js"></script>
        <script src="~/Scripts/Outscript/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

        <!-- Core plugin JavaScript-->
        <script src="~/Scripts/Outscript/vendor/jquery-easing/jquery.easing.min.js"></script>

        <!-- Custom scripts for all pages-->
        <script src="~/Scripts/Outscript/js/sb-admin-2.min.js"></script>
        @{
            if (WebVapeStore.Models.Action.Nortification.norti != null)
            {
                <script>
                    alert("Tài khoản hoặc mật khẩu sai vui lòng thử lại");
                </script>              
            }
        }
